BEEM - Android XMPP - Bug #79

Contact.getStatus() renvois toujours 0 !
04/04/2009 01:41 AM - Vincent Véronis

Status: Closed Start date: 04/04/2009
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 10.00 hours
Target version: Prototype before 1.5 - SFR_Version

Affected version: Locale:

Description

History

#1 - 04/07/2009 10:00 PM - Nikita Kozlov

- % Done changed from 0 to 100

- Estimated time changed from 1.00 h to 10.00 h

C'est fini, vive Smack et le getMode a null et java avec switch sur null

#2 - 04/07/2009 10:00 PM - Nikita Kozlov

- Status changed from New to Resolved

#3 - 04/22/2009 01:03 AM - Nikita Kozlov

- Status changed from Resolved to Closed
